body
{font-family: 'PT Sans', sans-serif;
margin-left: auto;
margin-right: auto;
display:inline !important;}

table
{ 
margin-left: auto;
margin-right: auto;
}


h1 {
font-family: 'PT Serif', serif;
font-size:56px;
color: #fff;
line-height:1.6;
letter-spacing: 5px;
text-align:center !important;
text-shadow: 4px 4px 7px rgba(0, 0, 0, 0.5);}


h2 {font-family: 'Poiret One', cursive;
font-size:60px;
color: #666666;
line-height:1.6;
letter-spacing: 5px;
text-transform:uppercase;
text-align:center !important;
}

.titlecover {
font-size:72px;
color:#fff;
line-height:1.6;
padding-top:50px;
margin-left: auto;
margin-right: auto;
width: 850px;
font-weight:600;
text-transform:uppercase;
text-align:center !important;
}


.title {font-family: 'PT Serif', serif;
font-size:40px;
color:#000;
line-height:1.6;
padding-top:100px;
margin-left: auto;
margin-right: auto;
width: 40%;
font-weight:400;
text-align:left !important;
}



.text {font-family: 'PT Serif', serif;
font-size:18px;
color: #666666;
line-height:1.6;
padding-top:15px;
margin-left: auto;
margin-right: auto;
width: 40%;}


.toptext {
	line-height:1.6;
	    padding-top: 150px;}

.dialog {
font-family: 'PT Serif', serif;
font-size:18px;
color: #666666;
line-height:1.6;
padding-top:20px;
padding-bottom:20px;
font-style:italic;
padding-left: 40px;
}


.quote {
font-family: 'PT Serif', serif;
font-size:18px;
color: #666666;
line-height:1.6;
padding-top:15px;
font-style:italic;
padding-left: 40px;
}

.quoteauthor {
font-family: 'PT Serif', serif;
font-size:18px;
color: #666666;
line-height:1.6;
padding-bottom: 40px;
font-style:normal;
padding-left: 60px;
text-align:left;
padding-right: 50px;
}

.menusep {
padding-left: 25px;
display:inline-block;}
	
.menu {
margin-left: auto;
margin-right: auto;
width: 100%;
padding-bottom: 40px;
padding-top: 30px;
text-align:center !important;}

a.textlink {
font-family: 'PT Serif', serif;
border-bottom: 1px solid #00A330;
font-style:italic;
text-decoration:none;
color:#666666;
font-size: 18px;
line-height:1.6;
margin-left: auto;
margin-right: auto;
width: 40%;}


 {font-family: 'PT Serif', serif;
font-size:18px;
color: #666666;
line-height:1.6;
padding-top:15px;
margin-left: auto;
margin-right: auto;
width: 40%;}

a.textlink:hover {
font-family: 'PT Serif', serif;
border-bottom: 0px solid #00A330;
font-style:italic;
text-decoration:none;
color:#049E30;
font-size: 18px;
line-height:1.6;
padding-top:30px;
margin-left: auto;
margin-right: auto;
width: 40%;}





a.menulink_pdf {

font-family: 'PT Serif', serif;
border-bottom: 1px solid #00A330;
font-style:italic;
text-decoration:none;
color:#666666;
font-size: 20px;
line-height:1.6;
padding-top:30px;
margin-left: auto;
margin-right: auto;
width: 40%;}

a.menulink_pdf:hover {

font-family: 'PT Serif', serif;
border-bottom: 0px solid #00A330;
font-style:italic;
text-decoration:none;
color:#049E30;
font-size: 20px;
line-height:1.6;
padding-top:30px;
margin-left: auto;
margin-right: auto;
width: 40%;}



a.menuphotos {
font-family: 'PT Serif', serif;
font-style:italic;
color:#666666;
font-size: 21px;
line-height:1.6;
padding-top:30px;
padding-left: 25px;
margin-left: auto;
margin-right: auto;
width: 40%;}

a.menuphotos:hover {
font-family: 'PT Serif', serif;
font-style:italic;
text-decoration:none;
color:#666666;
font-size: 21px;
line-height:1.6;
padding-top:30px;
padding-left: 25px;
margin-left: auto;
margin-right: auto;
width: 40%;}


.video{
padding-top: 40px;
margin-left: auto;
margin-right: auto;
width: 40%;
}


.photomobile {
	display:none;}


.photo {
text-align:center;
padding-top: 50px;

}

.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #000000;
			background-color: rgba(235, 235, 235, 0.80);
			font-size: 12px;
			padding: 1em;
			display: none;
			margin-right: 30px;
		}

.back-to-top:hover {	
			background-color: rgba(135, 135, 135, 0.50);
		}
		
		

#intro{
	background:url(images/firstBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 600px;
	margin: 0 auto;
	padding: 0;
}

#second{
	background: url(images/secondBG.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	margin-top: 100px;
}

#second .bg{
	background: url(images/cheese.png) 50% 0 no-repeat fixed;
	height: 1300px;
	margin: -150px auto;
	position: absolute;
	width: 900px;
	z-index: 200;
}

#second .proshutto{
	background: url(images/proshutto.png) 50% 0 no-repeat fixed;
	height: 1200px;
	margin-bottom: -550px auto;
	margin: -150px auto;
	position: absolute;
	width: 1000px;
	z-index: 200;

}



#napoliintro{
	background: url(images/cover.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 800px;
	padding: 100px 0 0 0;
	/*margin-top: 100px;*/
	margin-bottom: 30px;	
}

#fly{
	background: url(images/fly.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 1425px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	margin-bottom: 100px;	
}




#florence{
	background: url(images/florence.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 1060px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	margin-bottom: 100px;	
}

#verona{
	background: url(images/verona.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 1070px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	margin-bottom: 100px;	
}

#beach{
	background: url(covers/beach.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 600px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	
}

#cento{
	background: url(images/cento.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 1000px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	margin-bottom: 100px;	
}

#ferrara{
	background: url(images/ferrara.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 825px;
	padding: 100px 0 0 0;
	margin-top: 100px;
	margin-bottom: 100px;	
}

#city {
    background: rgba(0, 0, 0, 0.6);
    background-image: url(images/pattern5.png);
	}
	
	
#fifth{
	background: #ccc;
	height: 400px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

.story{
	margin: 0 auto;
	min-width: 100px;
	overflow: auto;
	width: 880px;
	
	margin-top: 150px;

}

.story .float-left, .story .float-right{
	padding: 10px 10px 0 0;

}



-------------------------

    .header {position: absolute;
    background-color: #ffffff;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0px 60px;
    z-index: 4;}
	
	header .logo-container img {
    height: 100%;
    line-height: 60px;
	padding-left: 77px;
    position: relative;}	
	
	----------------
	
	
	#menu {
	font-size: 12px;
	font-family: Georgia;
	float: right !important;
	text-transform: uppercase !important;
	margin-top: -5px;

	}
#menu li {
	list-style: none;
	float: left;
	height: 33px;
	padding: 0;
	margin: 0;
    padding-right: 7px;
    padding-left: 7px;
	text-align: center;
	position: relative;
	padding-top: 12px;
	text-transform: uppercase !important;
	font-size: 10px !important;
	
    letter-spacing: 2.3px;
    font-size: 10px;
	
	
	}
#menu li ul {
	list-style: none;
	padding: 0;
	margin: 0;
padding-right:7px;
padding-left:7px;
	display: none;
	position: absolute;
	left: 0;
	top: 49px;
	}
#menu li ul li {
	float: none;
	height: 33px;
	margin: 0;
	width: 150px;
    padding-right: 7px;
    padding-left: 7px;
	text-align: left;
	background: #d0d0d0;
	}
#menu li a {
	display: block;
    padding-right: 8px;
    padding-left: 8px;
	height: 33px;
	color: #7C7C7C;
	text-decoration: none;
	    letter-spacing: 2.3px;
	}
	
#menu li a:hover  {
	color: #000;
	}
		
#menu li:hover ul, #menu li.jshover ul {
	display: block;
	background: #d0d0d0;
	color: #000;
	}
#menu li:hover, #menu li.jshover {
		color: #000;
	}
	
	
	-----------------------

a.toplinks{
	text-decoration:none;
	color:ffffff !important;
}

a:hover {
	text-decoration:underline;}

.copyright {
font-size:14px;
color: #666666;
line-height:1.6;
padding-top:15px;
margin-left: auto;
margin-right: auto;
width: 40%;}






 @media screen and (max-width: 1000px) {
 
 
 body
{font-family: 'PT Sans', sans-serif;
margin-left: auto;
margin-right: -15px;
display:inline !important;}
 
            
.text {font-family: 'PT Serif', serif;
font-size:15px;
color: #666666;
line-height:1.4;
padding-top:15px;
padding-left:10px;
margin-left: auto;
margin-right: auto;
width: 90%;}


.title {font-family: 'PT Serif', serif;
font-size:60px;
color:#000;
line-height:1.2;
padding-top:100px;
margin-left: auto;
margin-right: auto;
width: 90%;
font-weight:400;
text-align:left !important;
}



.dialog {
font-family: 'PT Serif', serif;
font-size:15px;
color: #666666;
line-height:1.4;
padding-top:20px;
padding-bottom:20px;
font-style:italic;
padding-left: 40px;
}


.quote {
font-family: 'PT Serif', serif;
font-size:15px;
color: #666666;
line-height:1.4;
padding-top:15px;
font-style:italic;
padding-left: 40px;
}



.toptext {
	display:none;
}
	
.back-to-top {
display:none !important;
}	
	
#romaintro{
	background: url(images/cover.jpg) 100% 0 no-repeat fixed;
	color: white;
	height: 800px;
	padding: 100px 0 0 0;
	/*margin-top: 100px;*/
	margin-bottom: 30px;	
}			
	
.video{
padding-top: 40px;
width: 90%;
}
	
.photo {
text-align:center;
padding-top: 50px;

}
	
.menu	{
	display:none;}
	
#jssor_1 {
	display:none;}
	
		
	#jssor_2 {
	display:none;}	
	
	
	#jssor_3 {
	display:none;}		
	
	#jssor_4 {
	display:none;}	
	
	#jssor_8 {
	display:none;}	
	
	
	#jssor {
	display:none;}	
		
	.location	{
	display:none;}	
	
	.topmenu{
	display:none;}	
	
	
	.titlecover {
font-size:110px;
color:#fff;
line-height:1.2;
padding-top:50px;
margin-left: auto;
margin-right: auto;
width: 800px;
font-weight:600;
text-transform:uppercase;
text-align:center !important;
}
	
	.copyright {
font-size:15px;
color: #666666;
line-height:1.6;
padding-top:15px;
margin-left: auto;
margin-right: auto;
width: 90%;}


.photomobile {
	display:inline;
text-align:center;
padding-top: 50px;

}


.map{
	display:none;
	
}

#beach{
	display:none;
	
}
	
			
         }
		 